Cyberduck Mountain Duck CLI

#5755 closed defect (duplicate)

Cyberduck won't launch

Reported by: sturner Owned by:
Priority: normal Milestone:
Component: core Version: 4.0
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

I downloaded the latest version of Cyberduck (4.0.1) and when I go to launch the application, I get the message "Cannot launch Cyberduck No compatible version of Java 1.5+ is available." I am on a Mac, OS 10.6.6, Intel Core i7. This machine is new, so I haven't had an older version running yet. In the java preferences window, there are two entries - Java SE 6 (1.6.0_24-b07-334) 64-bit and 32-bit. Can someone please help

Change History (1)

comment:1 Changed on Mar 9, 2011 at 7:22:15 AM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software